name = "Blockus"
filename = "blockus-2.0.2+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "49b108891421bbc3077dcd51272693a3c598ffff"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3155165
project-id = 312289
